Subject: Hi!

From: Catherine Tolbert <[email-masked]>
Date: Tue, 2 May 1995 13:12:35 -0700

Hi,
	I'm a student taking an environmental horticulture class, and our 
teacher is having us look into different newsgroups to find out different 
things, and basically to teach us how to use the internet.  I have been 
reading this group for awhile, and I was just wondering, what is the 
"best" plant to have in a dorm room.  (I know that there is not just one, 
but what do you think, and why?)